Cemu - Bug #439

Broken Geometry in Tekken Tag Tournament 2 using Vulkan
11/26/2020 09:57 PM - ivanosky

Status: Resolved Start date: 11/26/2020
Priority: Normal

Assignee:

Category: Graphic

API: Vulkan GPU Vendor/Model:  Nvidia/GTX 960M
Cemu Version: 1.22.0k

Description

On Tekken Tag Tournament 2, Miguel and Lili's models have broken geometry when using Vulkan. This happens without any
graphics pack enabled. Works fine on OpenGL.

How to reproduce: Enable Vulkan, run Tekken Tag Tournament 2, select Miguel or Lili on Arcade or Training Mode.

History

#1 - 01/15/2021 10:45 PM - ivanosky
Fixed on 1.22.4

#2 - 04/13/2021 04:26 PM - Serfrost

- Status changed from New to Resolved
